* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Segoe UI', sans-serif;
  background-color: #f9f3e3; /* Cor clara para contraste suave */
  color: #333;
  padding: 20px;
}

header {
  background-color: #b04d20; /* Cor de laranja que remete à brasa do churrasco */
  color: white;
  text-align: center;
  padding: 40px 20px;
  border-radius: 8px;
}

section {
  margin: 30px 0;
  background-color: #fff;
  padding: 20px;
  border-left: 5px solid #d35400; /* Cor de laranja escuro */
  border-radius: 4px;
}

h2 {
  margin-bottom: 10px;
  color: #b04d20; /* Cor combinando com o tema da brasa */
}

ul {
  list-style: none;
}

li {
  padding: 5px 0;
  font-size: 18px;
}

footer {
  text-align: center;
  color: #777;
  margin-top: 40px;
}
/* Estilos para o logo */
#logo {
  width: 150px;  /* Ajuste o tamanho conforme necessário */
  height: auto;
}

/* Estilos para as imagens dos pratos */
.menu-img {
  width: 300px;  /* Aumentando as imagens dos pratos para 300px de largura */
  height: auto;
  margin-right: 20px;
  vertical-align: middle;
}

/* Estilos gerais */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background-color: #ff6600;
  color: white;
  padding: 20px;
  text-align: center;
}

h1 {
  font-size: 2.5em;
}

#menu {
  padding: 20px;
}

ul {
  list-style-type: none;
}

ul li {
  font-size: 1.5em;  /* Aumentando o tamanho da fonte para dar mais destaque */
  padding: 20px 0;
}

footer {
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px;
}